View Issue Details

IDProjectCategoryView StatusLast Update
12097Bug reports[All Projects] Survey designpublic2018-06-15 14:27
ReporterDenisChenuAssigned Todominikvitt 
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version2.62.x 
Target VersionFixed in Version3.8.x 
Summary12097: Relevance equation is shown for X axis in array number : it don't work
Description

Survey admin see relevance equation on X axis : it never work (and don't shown before).

Steps To Reproduce

Edit a Array number, look at relevance equation.
You can try : it don't work

Additional Information

https://www.limesurvey.org/de/foren/design-issues/108264-relevance-equation-for-x-scale-in-array-numbers-question#147964

TagsNo tags attached.
Complete LimeSurvey version number (& build)20170131
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

has duplicate 12157 closeddominikvitt Subquestion relevance equation not working for for x-scale : Array (Numbers) 

Activities

DenisChenu

DenisChenu

2017-01-31 08:43

developer  

guest

guest

2018-05-31 15:43

viewer   ~47935

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27292

dominikvitt

dominikvitt

2018-05-31 15:55

developer   ~47936

Relevance equation column is removed from X-scale table to prevent further misunderstanding.

ollehar

ollehar

2018-06-05 10:33

administrator   ~47983

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27316

c_schmitz

c_schmitz

2018-06-15 14:27

administrator   ~48136

New version released.

Related Changesets

LimeSurvey: master d02612dd

2018-05-31 15:43:21

Dominik Vitt

Details Diff
Fixed issue 12097: Relevance equation is shown for X axis in array number : it don't work Affected Issues
12097
mod - application/views/admin/survey/Question/answerOptionsEdit_view.twig Diff File
mod - application/views/admin/survey/Question/subquestionsAndAnswers/_subquestion.twig Diff File

LimeSurvey: develop dcb6b35f

2018-05-31 15:43:21

Dominik Vitt


Committer: ollehar Details Diff
Fixed issue 12097: Relevance equation is shown for X axis in array number : it don't work Affected Issues
12097
mod - application/views/admin/survey/Question/answerOptionsEdit_view.twig Diff File
mod - application/views/admin/survey/Question/subquestionsAndAnswers/_subquestion.twig Diff File

Issue History

Date Modified Username Field Change
2017-01-31 08:43 DenisChenu New Issue
2017-01-31 08:43 DenisChenu File Added: Capture du 2017-01-31 08-43-26.png
2017-01-31 16:09 c_schmitz Priority none => low
2017-03-06 18:41 user14106 Relationship added has duplicate 12157
2018-05-23 12:20 LouisGac Assigned To => dominikvitt
2018-05-23 12:20 LouisGac Status new => assigned
2018-05-31 15:43 Changeset attached => LimeSurvey master d02612dd
2018-05-31 15:43 guest Note Added: 47935
2018-05-31 15:43 guest Resolution open => fixed
2018-05-31 15:55 dominikvitt Status assigned => resolved
2018-05-31 15:55 dominikvitt Fixed in Version => 3.8.x
2018-05-31 15:55 dominikvitt Note Added: 47936
2018-06-05 10:33 ollehar Changeset attached => LimeSurvey develop dcb6b35f
2018-06-05 10:33 ollehar Note Added: 47983
2018-06-15 14:27 c_schmitz Note Added: 48136
2018-06-15 14:27 c_schmitz Status resolved => closed